aboutsummaryrefslogtreecommitdiffstats
path: root/toaster-requirements.txt
diff options
context:
space:
mode:
authorEd Bartosh <ed.bartosh@linux.intel.com>2015-12-09 19:56:43 -0800
committerRichard Purdie <richard.purdie@linuxfoundation.org>2015-12-14 23:12:44 +0000
commit49976eca4a6e37e7653814c569badcd3e0fb719a (patch)
treebe11c8d4966ad1906c41a164bf69b8ffd9386aa3 /toaster-requirements.txt
parent175411bf05423b1892c7928c2b928843b39645f0 (diff)
downloadbitbake-49976eca4a6e37e7653814c569badcd3e0fb719a.tar.gz
bitbake-49976eca4a6e37e7653814c569badcd3e0fb719a.tar.bz2
bitbake-49976eca4a6e37e7653814c569badcd3e0fb719a.zip
toaster: rework checking of Django version
Checked django version considering information from toaster-requirements.txt, e.g. if requirements file contains line "Django>1.8,<1.9" toaster should be able to check that requirement correctly. Signed-off-by: Ed Bartosh <ed.bartosh@linux.intel.com> Signed-off-by: brian avery <avery.brian@gmail.com> Signed-off-by: Richard Purdie <richard.purdie@linuxfoundation.org>
Diffstat (limited to 'toaster-requirements.txt')
-rw-r--r--toaster-requirements.txt2
1 files changed, 1 insertions, 1 deletions
diff --git a/toaster-requirements.txt b/toaster-requirements.txt
index 5d34494d..0e8c742c 100644
--- a/toaster-requirements.txt
+++ b/toaster-requirements.txt
@@ -1,4 +1,4 @@
-Django==1.8.6
+Django>1.8,<1.9
argparse==1.2.1
wsgiref==0.1.2
beautifulsoup4>=4.4.0